Subject: [MBONED] Comments on draft-ietf-mboned-64-multicast-address-format-06

From: Tom Taylor <[email-masked]>
Date: Thu, 02 Oct 2014 21:50:35 -0400

I have a couple of comments on 
draft-ietf-mboned-64-multicast-address-format-06.

(1) Sec. 4.3 RFC 3307 requires the low-order 32 bits of a 
dynamically-allocated multicast address to lie in the range 0x80000000 
to 0xFFFFFFFF. That means the high-order bit of any embedded IPv4 
address may have to be flipped. You may potentially need a new flag to 
indicate this, which means another iteration through 6man.

(2) Sec. 3.5 should refer to RFC 5952.